## psensor 1.2.1

=== debian/changelog ===
psensor (1.2.1-3) unstable; urgency=medium

  * Bump Standards-Version: 4.7.2
  * d/copyright:
      - update upstream year info
      - upstream Source URL use https
      - update debian directory year info to 2025
  * d/rules: add override_dh_auto_test, Closes: #1099267

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 25 Mar 2025 11:29:31 +0800

psensor (1.2.1-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add unity integration
  * Add two proposed upstream patches to fix FTBFS.
    - 30.patch: clean generated manpages, fixing build twice in a row
      (Closes: #1045882)
    - 31.patch: make sure manpage generation depends on the generated
      binary, not on the source code (fixing parallel builds)

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 31 May 2024 21:09:53 +0800

psensor (1.2.1-1) unstable; urgency=medium

  [ xiao sheng wen ]
  * New maintainer (Closes: #1072190) "ITS: psensor"
  * New upstream version (Closes: #953896)
  * Bump Standards-Version: 4.7.0
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field. (routine-update)
  * Remove overrides for lintian tags that are no longer supported:
    no-upstream-changelog, no-upstream-changelog, no-upstream-changelog
  * watch file standard 4 (routine-update)
  * Apply multi-arch hints. (routine-update)
    + psensor-common: Add Multi-Arch: foreign.
  * refresh d/patches for new upstream version
  * add d/p/test-cppcheck.sh-check-level=exhaustive.patch (Closes: #1071336)
  * not install *.html doc
  * d/rules: add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * d/watch: use https uri
  * add d/u/metadata
  * d/control:
      - remove Recommends hddtemp in psensor-server (Closes: #1001944)
      - Annotate perl build dependency with :native (Closes: #912694)
      - update Vcs-Browser Vcs-Git to salsa
  * d/copyright: add 2024 xiao sheng wen <xsw@atzlinux.com> line
  * update new d/u/signing-key.asc key, not outdate

  [ Jean-Philippe Orsini ]
  * debian/control
      + build dependency to asciidoctor-base. (Closes: #850369)
  * added missing glade file

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 31 May 2024 10:01:47 +0800

psensor (1.1.5-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-11. (Closes: #984298)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 02 Sep 2022 23:33:53 +0100
