=== debian/control ===
Source: psensor
Maintainer: xiao sheng wen <atzlinux@sina.com>
Section: utils
Priority: optional
Build-Depends: asciidoc-base,
               autoconf,
               automake,
               autopoint,
               cppcheck,
               debhelper-compat (= 13),
               gettext,
               help2man,
               libayatana-appindicator3-dev,
               libatasmart-dev [!hurd-any !kfreebsd-any],
               libcurl4-gnutls-dev,
               libgtk-3-dev,
               libgtop2-dev,
               libjson-c-dev,
               libmicrohttpd-dev,
               libnotify-dev,
               libsensors-dev,
               libudisks2-dev [!kfreebsd-any],
               libunity-dev,
               libxnvctrl-dev [i386 amd64] | nvidia-settings [i386 amd64],
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/atzlinux-guest/psensor
Vcs-Git: https://salsa.debian.org/atzlinux-guest/psensor.git -b debian/latest
Homepage: https://wpitchoune.net/psensor
Rules-Requires-Root: no

Package: psensor
Architecture: any
Depends: psensor-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: display graphs for monitoring hardware temperature
 Psensor is a GTK+ application for monitoring hardware sensors,
 including temperatures and fan speeds.
 .
 It displays a curve for each sensor, alerts user using Desktop Notification
 and Application Indicator when a temperature is too high.
 .
 It can monitor:
  * the temperature of the motherboard and CPU sensors (using lm-sensors).
  * the temperature of the NVidia GPUs (using XNVCtrl).
  * the temperature of the Hard Disk Drives (using atasmart lib).
  * the rotation speed of the fans (using lm-sensors).
  * the sensors of a remote computer (using psensor-server).

Package: psensor-server
Architecture: any
Depends: libjs-jquery,
         psensor-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Psensor server for monitoring hardware sensors remotely
 Psensor server is an HTTP server providing a JSON Web service which can be
 used by Psensor GTK+ Application to monitor remotely the hardware sensors
 of a computer.
 .
 It can provide information about:
  * the temperature of the motherboard and CPU sensors (using lm-sensors).
  * the temperature of the NVidia GPUs (using XNVCtrl).
  * the temperature of the Hard Disk Drives .
  * the rotation speed of the fans (using lm-sensors).
 .
 It is also possible to connect to Psensor server with a browser, a simple
 Web page is displaying the information.

Package: psensor-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: common files for Psensor and Psensor server
 It contains:
  * the languages packs,
  * the README,
  * and the FAQ.
 This package is required by psensor and psensor-server packages.
