=== debian/rules ===
#!/usr/bin/make -f

export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=autoreconf

override_dh_auto_test:
